@import url("https://fonts.googleapis.com/css?family=Amatic+SC|Oswald|Pacifico");
body {
	background-color: #F6F6F6;
	font-size: 2vw;
	padding: 0;
	margin: 0;
}
.main {
	display: table;
	width: 100%;
	text-align: center;
	height: 100vh;
}
.inner {
	display: table-cell;
	height: 100vh;
	vertical-align: middle;
}
.inner-text {
	font-size: 60%;
	margin: 10vh auto;
	max-width: 50%;
}
.header-text {
	display: block;
	font-family: 'Oswald', sans-serif;
	line-height: 1em;
	padding: 0;
	font-size: 200%;
}
.small-header-text {
	display: block;
	font-family: 'Pacifico', cursive;
	font-size: 150%;
	line-height: 2em;
}
button {
	font-size: 200%;
	padding: 5px 50px;
	display: inline-block;
	background-color: #EEEEEE;
	border: 1px solid silver;
	border-radius: 5px;
	vertical-align: middle;
	text-decoration: none;
	color: black;
	line-height: 2em;
}
@media screen and (max-width: 700px) {
	body {
		font-size: 4vw;
	}
	.inner-text {
		max-width: 90%;
	}
}
